## r-cran-pec 2022.05.04

=== DESCRIPTION ===
Package: pec
Title: Prediction Error Curves for Risk Prediction Models in Survival
        Analysis
Version: 2022.05.04
Author: Thomas A. Gerds
Description: Validation of risk predictions obtained from survival models and
    competing risk models based on censored data using inverse weighting and
    cross-validation. Most of the 'pec' functionality has been moved to 'riskRegression'.
Depends: R (>= 2.9.0), prodlim (>= 1.4.9)
Imports: foreach (>= 1.4.2), rms (>= 4.2-0), survival (>= 2.37-7),
        riskRegression (>= 2020.02.05), lava (>= 1.4.1), timereg (>=
        1.8.9),
Suggests: party, cmprsk (>= 2.2-7), rpart, Hmisc (>= 3.14-4)
Enhances: crrstep, randomForestSRC
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
License: GPL (>= 2)
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-05-04 09:38:35 UTC; tag
Repository: CRAN
Date/Publication: 2022-05-04 12:00:02 UTC

## r-cran-pec 2021.10.11

=== debian/changelog ===
r-cran-pec (2021.10.11-2) unstable; urgency=medium

  * Team Upload
    + Source-only upload for testing migration
  * [6871340] Add B-D on r-cran-riskregression

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 23:14:06 +0530

r-cran-pec (2021.10.11-1) unstable; urgency=medium

  * Initial release (closes: #1001096)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 14:16:37 +0100

=== debian/control ===
Source: r-cran-pec
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-prodlim,
               r-cran-foreach,
               r-cran-riskregression,
               r-cran-rms,
               r-cran-survival,
               r-cran-lava,
               r-cran-timereg
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
Homepage: https://cran.r-project.org/package=pec
Rules-Requires-Root: no

Package: r-cran-pec
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Prediction Error Curves for risk prediction models in survival
 Analysis Validation of risk predictions obtained from survival models
 and competing risk models based on censored data using inverse weighting
 and cross-validation. Most of the 'pec' functionality has been moved to
 'riskRegression'.

## r-cran-pec 2022.05.04

=== debian/changelog ===
r-cran-pec (2022.05.04-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:29:25 +0200

r-cran-pec (2022.03.06-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:30 +0100

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                r-base-dev,
                r-cran-prodlim,
                r-cran-foreach,
-               r-cran-riskregression,
                r-cran-rms,
                r-cran-survival,
+               r-cran-riskregression,
                r-cran-lava,
                r-cran-timereg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
 Homepage: https://cran.r-project.org/package=pec

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pec_([-\d.]*)\.tar\.gz

## r-cran-pec 2023.04.12

=== DESCRIPTION ===
Package: pec
Title: Prediction Error Curves for Risk Prediction Models in Survival
        Analysis
Version: 2023.04.12
Author: Thomas A. Gerds
Description: Validation of risk predictions obtained from survival models and
    competing risk models based on censored data using inverse weighting and
    cross-validation. Most of the 'pec' functionality has been moved to 'riskRegression'.
Depends: R (>= 2.9.0), prodlim (>= 1.4.9)
Imports: foreach (>= 1.4.2), rms (>= 4.2-0), survival (>= 2.37-7),
        riskRegression (>= 2020.02.05), lava (>= 1.4.1), timereg (>=
        1.8.9),
Suggests: party, cmprsk (>= 2.2-7), rpart, Hmisc (>= 3.14-4)
Enhances: randomForestSRC
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
License: GPL (>= 2)
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2023-04-11 11:29:45 UTC; tag
Repository: CRAN
Date/Publication: 2023-04-11 12:10:02 UTC

=== debian/changelog ===
r-cran-pec (2023.04.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides: library-not-linked-against-libc

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:38:01 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-riskregression,
                r-cran-lava,
                r-cran-timereg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
 Homepage: https://cran.r-project.org/package=pec
